

.footer_top_holder {
margin-top: 25px;
}

#nav-menu-item-17188 .second {
    top: -318px;
}

ul.products .product_tag-internal {
text-align: center!important;
}

.product h3 {
    font-size: 15px!important;
    line-height: 23px!important;
}

#billing_email {
    width: 83%!important;
}

#billing_phone {
    border: 1px solid #d2d2d2!important;
    padding: 16px 10px!important;
    width: 81%!important;
color: #818181!important;
    font-family: 'Raleway',sans-serif!important;
}

.widget_shopping_cart .buttons a:hover {
 color: #ffffff!important;
}

.widget_shopping_cart .buttons a {
 line-height: 35px!important;
}

.vertical_menu {
 margin-top: 0px!important;
}

.go-back {

margin-bottom: 25px;
background: #1d5e84;
padding: 5px 8px;

clear: both;

}

.q_accordion_holder.accordion.boxed .ui-accordion-header span {
color: #ffffff!important;
}

.blog_holder.blog_large_image h2 a {
    font-size: 17px!important;
    line-height: inherit!important;
    font-weight: 400!important;
}

.post_info {
display: none!important;
}

.post_more {
display: none;
}

.blog_holder.blog_large_image h2 {
   line-height: 21px!important;
}


#text-12 {
 margin-top: 50px!important;
}

.footer_bottom a:hover {
color: #ffffff!important;
}

.footer_top .textwidget {
 text-transform: none!important;
}

.slider_content {
top: 14%!important;
}

.footer_bottom_holder .column2 {
display: none!important;
}

.upw-posts h4 {
 line-height: 16px!important;
{

